Skip to main content
GET
/
v1
/
issues
List Issues
curl --request GET \
  --url https://api.example.com/v1/issues \
  --header 'Authorization: Bearer <token>'
{}

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Query Parameters

q
string | null
Maximum string length: 200
status
string | null
severity
string | null
source
string | null
pattern_id
string | null
assignee_id
string | null
team
string | null
risk_min
integer | null
Required range: 0 <= x <= 100
risk_max
integer | null
Required range: 0 <= x <= 100
date_from
string | null
date_to
string | null
has_pattern
boolean | null
sort
string
default:-risk_score
limit
integer
default:25
Required range: 1 <= x <= 100
cursor
string | null

Response

Successful Response

The response is of type Response List Issues V1 Issues Get · object.